<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Hospital/Hospital.iml" filepath="$PROJECT_DIR$/Hospital/Hospital.iml" />
      <module fileurl="file://$PROJECT_DIR$/ReverseArray/ReverseArray.iml" filepath="$PROJECT_DIR$/ReverseArray/ReverseArray.iml" />
      <module fileurl="file://$PROJECT_DIR$/TwoDimensionalArray/TwoDimensionalArray.iml" filepath="$PROJECT_DIR$/TwoDimensionalArray/TwoDimensionalArray.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/homework_9.1.iml" filepath="$PROJECT_DIR$/.idea/homework_9.1.iml" />
    </modules>
  </component>
</project>